<?php

class TuningModelAction extends CrudAction
{
    public $modelName = 'TuningModel';
    public $i18ModelName = 'TuningModelI18n';
    public $viewAlias = 'tuningModel';


    public function orderCondition()
    {
        return 'tuning_root_id = ' . $this->node->data_id;
    }
}
